package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class StudentBuyPracticeQueryInfo extends QueryInfo {
    //分部编号
    private String organId;

    //是否购买
    private Boolean buyPractice;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Boolean getBuyPractice() {
        return buyPractice;
    }

    public void setBuyPractice(Boolean buyPractice) {
        this.buyPractice = buyPractice;
    }
}
